@import 'reset.css';
@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:400,600,700,400italic);
@import url(http://fonts.googleapis.com/css?family=Montserrat);
body{
	font-family: 'Source Sans Pro', 'sans-serif';
	font-size: 12px;
	line-height: 1.35em;
	font-weight: 400; 
	color: #555658;
	background-color: #fff;
}
a{
	text-decoration: none;
}
div#header{
	position: fixed;
	z-index: 20;
	width: 100%;
    height: auto;
	background-color: #FFFFFF;    
}
h1{
	background-image: url('../img/logo_320.png');
	background-repeat: no-repeat;
	width: 297px;
	height: 38px;
	display: block;
	text-indent: -9000px;
	margin: 25px auto 25px auto;
}
div#social{
	display: none;
}
a#facebook, a#twitter, a#facebook_mobile, a#twitter_mobile{
	width: 25px;
	height: 25px;
	display: inline-block;
}
a#facebook, a#twitter{
	position: absolute;
}
a#facebook, a#facebook_mobile{
	background-image: url('../img/facebook.png');
}
a#facebook{
	right: 22px;
}
a#twitter, a#twitter_mobile{
	background-image: url('../img/twitter.png');
}
a#twitter{
	right: 56px;
}
a#facebook:hover, a#twitter:hover, a#facebook_mobile:hover, a#twitter_mobile:hover{
	background-position: 25px 0px;
}
div#navigation{
	display: none;
}
div#navigation_mobile {  
    background: #ececed;  
    font-weight: 600;   
    border-bottom: 2px solid #fff;  
}  
div#navigation_mobile ul {  
    display: none;  
    height: auto;   
}   
.clearfix:before,  
.clearfix:after {  
    content: " ";  
    display: table;  
}  
.clearfix:after {  
    clear: both;  
}  
.clearfix {  
    *zoom: 1;  
}  
div#navigation_mobile a {  
    color: #555658;  
    display: block;  
    text-align: center;   
    line-height: 33px;   
}  
div#navigation_mobile a:hover, div#navigation_mobile a:active {  
    background-color: #ea8f07;  
    color: #fff;
}  
div#navigation_mobile a#pull { 
	width: 100%;
	margin: 0 auto; 
    display: block;  
    background-color: #555658;  
    position: relative; 
    color: #fff; 
}  
div#navigation_mobile a#pull:after {  
    content:"";  
    background: url('../img/nav-icon.png') no-repeat;  
    width: 30px;  
    height: 30px;  
    display: inline-block;  
    position: absolute;  
    right: 15px; 
    top: 6px;  
} 
div#navigation_mobile li a {  
    border-bottom: 1px solid #576979;  
} 
div#navigation_mobile li a.active {  
    background-color: #ea8f07;  
    color: #fff;
} 
/*NAVIGATION FROM 768px*/
div#navigation{
	width: 770px;
	margin: 0 auto;
	border-top: 3px solid #555658;
	padding-top: 8px;
	text-align: center;
	border-bottom: 3px solid #555658; 
	padding-bottom: 10px;
}
div#navigation ul li{
	display: inline-block;
	margin: 0 16px;
}
div#navigation ul li a{
	color: #555658;
	font-variant: small-caps;
	font-size: 1.3em;
	font-weight: 600;
	padding-bottom: 1px;
}
div#navigation ul li a:hover{
	color: #EA8F07;
}
div#navigation ul li a.active{
	color: #EA8F07;
}
/**/
div#wrapper{
	padding-top: 150px;
	background-color: #fcf9f9;
	width: 100%;
	margin: 0 auto;
}
div.two_column, div.three_column, div.one_column, div.two_column_design{
	width: 80%; 
	margin: 0px auto;
	padding-bottom: 17px;
}
div.two_column h2, div.three_column h2, div.one_column h2, div.two_column_design h2{
	font-size: 3.5em;
	font-variant: small-caps;
	text-align: center;
	margin-bottom: 15px;
}
div.one_column h2{
	line-height: 0.6em;
}
div.two_column h3, div.three_column h3, div.one_column h3, div.one_column p.one_column_p, div.two_column_design h3{
	font-size: 1.3em;
	text-align: center;
	color: #464646;
	font-weight: 400;
	width: 70%;
	margin: 0 auto 25px auto;
	line-height: 1.1em;
}
div.one_column p.one_column_p{
	font-size: 1.2em;
	margin: 0 auto 5px auto;
}
span.smallcaps{
	font-variant: small-caps;
	font-size: 1.1em;
	font-weight: 700;
}
div.one_column h4{
	width: 90%;
}
div.one_column ul{
	width: 70%;
	margin: 0 auto;
	text-align: center;
}
div.two_column p, div.two_column ul, div.two_column_design p{
	margin: 0px 0px 10px 0px;
	vertical-align: top;
}
div.three_column p{
	vertical-align: top;
}
p.three_column_left, p.three_column_center{
	margin: 0px 0px 10px 0px;
}
p.three_column_left, p.three_column_center, p.three_column_right{
	border: 2px solid #7ad3e5;
	padding: 15px;
	height: 280px;
}
p.three_column_left:hover, p.three_column_center:hover, p.three_column_right:hover{
	/*background-color: #7ad3e5;*/
	border: 2px solid #EA8F07;
	background-color: #f1f1f1;
}
p.three_column_left a, p.three_column_center a, p.three_column_right a{
	text-decoration: none;
	color: #555658;
}
p.three_column_left span, p.three_column_center span, p.three_column_right span{
	width: 100px;
	height: 100px;
	background-repeat: no-repeat;
	display: block;
	text-align: center;
	line-height: 230px;
	margin: 0 auto 35px auto;
	color: #555658;
	font-variant: small-caps;
	font-weight: 600;
	font-size: 2em;
	background-position: 0 0;
}
p.three_column_left span{
	background-image: url('../img/picto_education.png');
}
p.three_column_center span{
	background-image: url('../img/picto_design.png');
}
p.three_column_right span{
	background-image: url('../img/picto_experience.png');
}
p.three_column_left:hover span, p.three_column_center:hover span, p.three_column_right:hover span{
	background-position: -100px 0px;
}
.green{
	color: #66c452;
}
.orange{
	color: #EA8F07;
}
.blue{
	color: #7ad3e5;
}
.bold{
	font-weight: 600;
}
.subtitle{
	font-variant: small-caps;
	font-weight: 600;
	/*color: #7ad3e5;*/
	font-size: 1.4em;
}
.margin_bottom{
	margin-bottom: 10px;
}
div#footer_mobile, div#footer{
	width: 95%;
	margin: 0px auto 0 auto;
	font-variant: small-caps;
	font-weight: 600;
}
div#footer_mobile ul, div#footer ul{
	display: inline-block;
}
div#footer_mobile ul#footer_mobile_left{
	margin-right: 0px;
	width: 46%;
}
div#footer_mobile ul#footer_mobile_right{
	width: 53%;
	text-align: right;
}
span.numbers{
	font-size: 0.8em;
}
div#footer{
	display: none;
}
div#footer ul#footer_left, div#footer ul#footer_right{
	width: 49%;
}
div#footer ul#footer_right{
	text-align: right;
}
div#footer a{
	text-decoration: none;
	color: #555658;
}
div#footer a:hover{
	color: #EA8F07;
}

/* BEGINNING OF ABOUT */
div#about_profile{
	background-image: url('../img/about_profile_320.jpg');
	background-repeat: no-repeat;
	width: 300px;
	height: 218px;
	margin: 0 auto 20px auto;
}
div.two_column h2.line_height{
	line-height: 0.7em;
}
span.span_title{
	font-size: 1.6em;
	font-variant: small-caps;
	font-weight: 600;
}
/* END OF ABOUT */
/* BEGINNING OF WORKSHOPS */

p#register_jump{
	margin-bottom: 140px;
}
div#workshops_list{
	width: 320px;
	margin: 0 auto 30px auto;
	position: relative;
	overflow: hidden;
}
div#workshops_list ul li{
	display: inline-block;
	width: 260px;
	margin: 10px 11.5px 10px 30px;
	float: left;
}
div#workshops_description{
	text-align: center; 
}
div#workshops_description h2{
	font-size: 1.5em;
	margin-bottom: 5px;
}
div#workshops_description p{
	font-size: 1.2em;
	width: 300px;
	margin: 0 auto 25px auto;
}
div.picture{
	width: 260px;
	height: 210px;
	margin-bottom: 10px;
}
div.picture img{
	width: 260px;
	height: 210px;
}
div.profile_morag, div.profile_evan, div.profile_group{
	width: 40px;
	height: 40px;
	display: inline-block;
	margin-right: 10px;
}
div.profile_morag span, div.profile_evan span, div.profile_group span{
	width: 40px;
	height: 40px;
	display: inline-block;
}
div.profile_morag span{
	background-image: url('../img/profile_small_morag.jpg');
}
div.profile_evan span{
	background-image: url('../img/profile_small_evan.jpg');
}
div.profile_group span{
	background-image: url('../img/profile_small_group.jpg');
}
div.info{
	font-size: 1.04em;
	width: 205px;
	display: inline-block;
	margin-bottom: 10px;
}
div.info p.title{
	font-weight: 700;
}
div.info p.date{
	color: #acacac;
}
div.price{
	width: 260px;
	font-size: 1.3em;
	border-top: 1px solid black;
	font-variant: small-caps;
	font-weight: 700;
}
div.price p{
	display: inline-block;
}
div.price p.price_left{
	width: 165px;
}
div.price p.price_right{
	width: 90px;
	text-align: right;
}
div.price p.price_right a{
	text-decoration: none;
	color: #555658;
}
div.price p.price_right a:hover{
	color: #ea8f07;
}
div.moreinfo{
	padding-top: 7px;
	font-size: 1.1em;
	height: auto;
	max-height: 310px;
	width: 250px;
	margin-bottom: 15px;
}
div.moreinfo span{
	font-size: 1.1em;
	font-variant: small-caps;
	font-weight: 700;
}
div.moreinfo p{
	margin-bottom: 3px;
}
/* END OF WORKSHOPS */
/* BEGINNING OF REGISTRATION */
.err{
	color: red;
	margin: -20px auto 20px auto;
	width: 260px;
	text-align: center;
}
div#registration, div#contact{
	/*background-color: red;*/
	/*font-size: 0.9em;*/
	margin: 0 auto;
	width: 280px;
}
div#registration a, div#contact a{
	text-decoration: none;
	color: #EA8F07;
}
div#registration input, div#registration select, div#registration textarea, div#contact input, div#contact select, div#contact textarea{
	font-family: 'Source Sans Pro', 'sans-serif';
	margin: 10px 0px;
	width: 260px;
}
input{
	padding: 3px;
}
div#registration select, div#registration textarea{
	margin: 0px 0px 10px 0px;
}
div#registration textarea, div#contact textarea{
	font-size: 0.95em;
}
div#registration p{
	/*width: 100px;*/
}
div#paypal{
	margin: 0 auto 25px auto;
	width: 280px;
}
div.newsletter{
	text-align: right;
	margin: -10px 15px 20px 0;
}
div.newsletter_nomargin{
	text-align: right;
	margin: -10px 15px 20px 0;
}
div#registration input.submit, div#contact input.submit, div.newsletter a, div.newsletter_nomargin a{
	background-color: #7ad3e5;
	border: none;
	color: #fff;
	padding: 6px 17px;
	cursor: pointer;
	width: 100px;
	font-variant: small-caps;
	font-size: 1.1em;
	font-weight: 600;
}
div#registration input.submit:hover, div#contact input.submit:hover, div.newsletter a:hover, div.newsletter_nomargin a:hover{
	background-color: #EA8F07;
}
/* END OF REGISTRATION */
/* BEGINNING OF CONTACT */
div#google_maps{
	width:300px;
}
#gmap_canvas{
	width: 300px;
	height: 200px;
	margin: 0 auto;
	overflow: hidden;
}
/* END OF CONTACT */

/* BEGINNING OF RESOURCES */
.youtube{
	width: 310px;
	height: 150px;
	margin: 25px auto;
	padding-bottom: 55px;
	padding-top: 15px;
}
.youtube iframe{
	width: 310px;
	height: 150px;
}
.youtube p{
	margin-bottom: 5px;
}
a.pdf{
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	text-decoration: none;
	display: block;
	width: 300px;
	margin: 25px auto;
	padding-bottom: 20px;
	background-color: white;
	padding: 5px;
	border: 2px solid #7ad3e5;
	color: #555658;
	font-variant: small-caps;
	font-size: 1.2em;
	text-align: center;
}
a.pdf:hover{
	border: 2px solid #EA8F07;
}
div#soundcloud{
	width: 310px;
	height: auto;
	margin: 0px auto;
	padding: 25px auto;
}
div#soundcloud iframe{
	width: 100%;
	height: 300px;
}
h2.resource{
	font-size: 3.5em;
	font-variant: small-caps;
	text-align: center;
	margin-bottom: 15px;
}
div#principles img{
	max-width: 95%;
	height: auto;
	margin-left: 8px;
}
div#iframe{
	width: 300px;
	margin: 0 auto;
}
iframe#iframe_seed{
	width: 300px;
	margin: 0 auto;
}
/* END OF RESOURCES */
span#design1, span#design2{
	width: 280px;
	height: 210px;
	display: inline-block;
	background-repeat: no-repeat;
}
span#design1{
	background-image: url('../img/design1_320.jpg');
}
span#design2{
	background-image: url('../img/design2_320.jpg');
}

::selection {
	background: #EA8F07; /* Safari */
	color: #fff;
}
::-moz-selection {
	background: #EA8F07; /* Firefox */
	color: #fff;
}
/* #Media Queries */
@media only screen and (min-width: 320px) {

}
@media only screen and (min-width: 480px) {
	div.two_column, div.two_column_design{width:450px;font-size: 1.05em;}
	div.two_column p, div.two_column ul{width:200px;display:inline-block;margin:0 11.5px 10px 11.5px;}
	div.two_column_design p{display:inline-block;margin:0 11.5px 10px 11.5px;}
	div.three_column{width:380px;font-size: 1.05em;}
	div#about_content ul{width:73%;}
	div#footer_mobile{font-size:1.1em;}
	p.three_column_left, p.three_column_center, p.three_column_right{height:250px;}
	div#google_maps{width:400px;}
	#gmap_canvas{width:400px;height:300px;}
	.youtube{width:460px;height:270px;}
	.youtube iframe{width:460px;height:270px;}
	div.pdf{width:460px;}
	div#soundcloud{width:460px;}
	div#principles img{margin-left:12px;}
	div#iframe{width:440px;}
	iframe#iframe_seed{width:440px;}
}
@media only screen and (min-width: 640px) {
	div.two_column, div.two_column_design{width:620px;}
	div.two_column p, div.two_column ul, div.two_column_design p{width:280px;}
	div.three_column{width:620px;}
	div.three_column p{width:155px;display:inline-block;}
	p.three_column_left{margin: 0px 0px 10px 10px;}
	p.three_column_center{margin: 0 12px 10px 12px;}
	p.three_column_right{margin: 0px 10px 10px 0px;}
	div#workshops_list{width:620px;}
	div#workshops_list ul li{margin:10px 25px 10px 25px;}
	.about_content{text-align:left;}
	.text_align_right{text-align:right;}
	div.one_column h3{width:70%;}
	p.three_column_left, p.three_column_center, p.three_column_right{height:375px;}
	div#google_maps{width:500px;}
	#gmap_canvas{width:500px;height:400px;}
	.youtube{width:560px;height:315px;}
	.youtube iframe{width:560px;height:315px;}
	div.pdf{width:560px;}
	div#soundcloud{width:560px;}
	div#iframe{width:600px;}
	iframe#iframe_seed{width:600px;}
}
@media only screen and (min-width: 768px) {
	h1{margin:45px auto 45px auto;}
	div#social{display:block;position:absolute;width:50%;margin-left:50%;top:0px;height:25px;padding-top:95px;padding-right:5px;}
	div#navigation_mobile{display:none;}
	div#navigation{display:block;}
	p#register_jump{margin-bottom:180px;}
	h1{background-image:url('../img/logo.png');width:397px;height:51px;}
	a#facebook, a#twitter{top:110px;}
	div#social{margin-left:400px;}
	div#wrapper{width:768px;padding-top: 210px;}
	div.three_column{width:720px;}
	div.three_column p{width:185px;display:inline-block;}
	p.three_column_left{margin: 0px 0px 10px 10px;}
	p.three_column_center{margin: 0 12px 10px 12px;}
	p.three_column_right{margin: 0px 10px 10px 0px;}
	div#footer_mobile{display:none;}
	div#footer{display:block;font-size:1.2em;margin-top:10px;width:760px;}
	div#about{width:739px;height:509px;margin:-30px auto -20px auto;position:relative;overflow:hidden;}
	div#about_frame{background-image:url('../img/about_frame.png');background-repeat:no-repeat;width:739px;height:509px;z-index:1;position:absolute;top:0;}
	div#about_profile{background-image:url('../img/about_profile.jpg');background-repeat:no-repeat;width:513px;height:373px;z-index:2;position:absolute;top:63px;left:110px}
	p.three_column_left, p.three_column_center, p.three_column_right{height:340px;}
	div#principles img{max-width:100%;margin-left:10px;}
}
@media only screen and (min-width: 959px) {
	div#wrapper{width:960px;}
	div#navigation{width:960px;}
	div#social{margin-left:490px;}
	div#footer{width:940px;}
	div#workshops_list{width:856px;}
	div#workshops_list ul li{margin:10px 11.5px 10px 11.5px;}
	div#principles img{margin-left:100px;}
	div#iframe{width:800px;}
	iframe#iframe_seed{width:800px;}
	div.about_us{margin-left: 180px;}
}